Subject: Re: [lojban] talca = challenge

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 19 Jul 2002 20:55:48 +0000

la greg cusku di'e

>In what sense does talca mean challenge?

I was never sure about that x3 property place either. I suppose
it has to be a property that x2 will have if x2 accepts the
challenge? x2 is challenged to acquire that property?
I would have expected {talsa} to have the same place
structure as {minde}.

>Apart from defy, challenge could also mean "hindered" (horizontally
>challenged ;-) or "confronted"

Those would be {se talsa}. {talsa} could also mean "dare" or
maybe even "provoke".

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com